/* General
----------------------------------------------------------------------------------------------------*/
.overlayer { display: inline-block; max-width: 100%; }
.overlay { display: none }
.overlayer .overlay { visibility: hidden }


/* Default Style
----------------------------------------------------------------------------------------------------*/
.overlayer .overlay-default { background: url(../images/overlay-zoom.png) 50% 50% no-repeat; background-color: rgba(0,0,0,0.5); display: none; }
.overlayer .overlay-default.play { background: url(../images/overlay-play.png) 50% 50% no-repeat; background-color: rgba(0,0,0,0.5); }
.overlayer .overlay-default.link { background: url(../images/overlay-link.png) 50% 50% no-repeat; background-color: rgba(0,0,0,0.5); }

/* Overlay Style
----------------------------------------------------------------------------------------------------*/
.overlayer .overlay { text-shadow: none; z-index: 99; display: none;}
.overlayer .overlay,
.overlayer .overlay a { color: #fff }
.overlayer .overlay a { text-decoration: underline }
.overlayer .overlay > div { padding: 6px; background: #ec1c24; margin: 10px; }
.overlayer .overlay.remove-padding > div { padding: 0 }
.overlayer .overlay > div > *:first-child { margin-top: 0 }
.overlayer .overlay > div > *:last-child { margin-bottom: 0 }




/* Loading
----------------------------------------------------------------------------------------------------*/
#lightbox-loading { display: none; position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin: -20px 0 0 -20px; cursor: pointer; overflow: hidden; z-index: 1104; }
#lightbox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background-image: url('../images/loading.png'); }

/* Lightbox
----------------------------------------------------------------------------------------------------*/
#lightbox-overlay { display: none; position: absolute; top: 0; left: 0; width: 100%; z-index: 1100; }
#lightbox-tmp { display: none; padding: 0; margin: 0; border: 0; overflow: auto; }
#lightbox-wrap { display: none; position: absolute; top: 0; left: 0; padding: 20px; z-index: 1101; outline: none; }
#lightbox-outer { position: relative; width: 100%; height: 100%; background: #000; -moz-box-shadow: 0px 0px 15px #000; -webkit-box-shadow: 0px 0px 15px #000; box-shadow: 0px 0px 15px #000; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
#lightbox-content { background: #fff; position: relative; width: 0; height: 0; padding: 0; border: 0px solid #000; outline: none; overflow: hidden; z-index: 1102; text-shadow: none; color: #000; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }

/* Special Content
----------------------------------------------------------------------------------------------------*/
#lightbox-error { margin: 0; padding: 14px; font: normal 12px/20px Arial; color: #444; }
#lightbox-img { width: 100%; height: 100%; margin: 0; padding: 0; border: none; outline: none; line-height: 0; vertical-align: top; }
#lightbox-frame { display: block; width: 100%; height: 100%; border: none; }


/* Previous/Next/Close Navigation Buttons
----------------------------------------------------------------------------------------------------*/

#lightbox-left,
#lightbox-right,
#lightbox-close { background: url(../images/overlay-ie.png) 0 0 repeat; background: rgba(0, 0, 0, 0.5); cursor: pointer; outline: medium none; padding: 5px; position: absolute; top: 20px; z-index: 1102; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; display: none; }
#lightbox-left { left: 20px }
#lightbox-right { left: 60px }
#lightbox-close { right: 20px }
#lightbox-left:hover,
#lightbox-right:hover,
#lightbox-close:hover { background: #000 }
#lightbox-left-ico,
#lightbox-right-ico,
#lightbox-close span { display: block; width: 20px; height: 20px; background: url(../images/sprite.png) 0 0 no-repeat; }
#lightbox-right-ico { background-position: 0px -20px }
#lightbox-left-ico { background-position: 0px -40px }

/*  Titles
----------------------------------------------------------------------------------------------------*/
#lightbox-title { font-size: 12px; z-index: 1102; text-shadow: none; }
#lightbox-title.lightbox-title-float { padding: 5px 10px; position: absolute; left: 0; bottom: -20px; background: #000; /* IE */ background: rgba(0, 0, 0, 0.7); color: #FFF; font-weight: bold; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
#lightbox-title.lightbox-title-inside { padding-bottom: 10px; text-align: center; color: #fff; position: relative; }
#lightbox-title.lightbox-title-outside { padding-top: 10px; color: #FFF; }
#lightbox-title.lightbox-title-over { position: absolute; bottom: 0; left: 0; color: #FFF; text-align: center; background: #000; /* IE */ background: rgba(0, 0, 0, 0.5); }
#lightbox-title-over { padding: 10px }

/* Image Content
----------------------------------------------------------------------------------------------------*/
a[data-lightbox] { }



/* General
----------------------------------------------------------------------------------------------------*/
[data-slides],
.slidesfx { position: relative; overflow: hidden; }
.slidesfx  > *,
[data-slides] > * { position: absolute; display: none; width: 100%; left: 0; top: 0; }
.slidesfx  > *:first-child,
[data-slides]  > *:first-child { position: relative; display: block; float: left; }
.slidesfx img,
[data-slides] img { max-width: 100%; display: block; }

/* Pager/Navigation
----------------------------------------------------------------------------------------------------*/

.slidesfx .slide-nav,
.slidesfx .slide-pager { display: block; position: absolute; top: 50%; margin-top: -15px; z-index: 2; }
.slidesfx .slide-nav a { background: url(../images/overlay-ie.png) 0 0 repeat; background: rgba(0, 0, 0, 0.5); cursor: pointer; outline: medium none; padding: 5px; position: absolute; z-index: 999; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; display: block; }
.slidesfx .slide-nav a:hover { background: #000 }
.slidesfx .slide-nav a span { display: block; width: 20px; height: 20px; background: url(../images/sprite.png) 0 0 no-repeat; }
.slidesfx .slide-nav a.prev { left: 10px }
.slidesfx .slide-nav a.next { right: 10px }
.slidesfx .slide-nav a.prev span { background-position: 0px -40px }
.slidesfx .slide-nav a.next span { background-position: 0px -20px }
.slidesfx .slide-pager { top: auto; margin: 0; bottom: 0; text-align: center; }
.slidesfx .slide-pager a { text-indent: -9999px; display: inline-block; width: 13px; height: 13px; margin: 0 3px; background: url(../images/nav.png) 0 0 repeat; cursor: pointer; }
.slidesfx .slide-pager a:hover { background-position: 0 -13px }
.slidesfx .slide-pager a:active { background-position: 0 -26px }
.slidesfx .slide-pager a.active { background-position: 0 -39px }


/* Tooltips Style
----------------------------------------------------------------------------------------------------*/

#tip_holder { display: none; position: absolute; top: 0; left: 0; z-index: 99999; }
#close-tip { background: url("../images/close-tip.png") no-repeat center center #000000; cursor: pointer; display: none; height: 12px; position: absolute; right: 0; top: 0; width: 12px; z-index: 1; -moz-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 14px; }
.tip-content { display: none !important }
#tip_holder.tip_top { padding-bottom: 5px }
#tip_holder.tip_bottom { padding-top: 5px }
#tip_holder.tip_right { padding-left: 5px }
#tip_holder.tip_left { padding-right: 5px }
#tip_holder.tip_bottom #close-tip { top: 6px }
#tip_holder.tip_left #close-tip { left: 2px }
#tip_holder.tip_right #close-tip { right: -1px }
#tip_content { 
	color: #000; padding: 12px; background: #fff; position: relative; border: 4px solid #000; width: 430px; }
#tip_content > *:first-child { margin-top: 0 }
#tip_content > *:last-child { margin-bottom: 0 }
#tip_arrow,
#tip_arrow_inner { position: absolute; height: 20px; width: 54px; }
#tip_arrow{margin-left: 30px !important;}
#tip_holder.tip_top #tip_arrow { }
#tip_holder.tip_bottom #tip_arrow { }
#tip_holder.tip_right #tip_arrow { }
#tip_holder.tip_left #tip_arrow { }
#tip_holder.tip_top #tip_arrow_inner { background: url(../images/tool-tip-arrow-top.png) 0 0 no-repeat; margin-left: 10px !important; }
#tip_holder.tip_bottom #tip_arrow_inner { background: url(../images/tool-tip-arrow-bottom.png) 0 0 no-repeat ; margin-left: 10px !important;}
#tip_holder.tip_right #tip_arrow_inner { background: url(../images/tool-tip-arrow-bottom.png) 0 0 no-repeat }
#tip_holder.tip_left #tip_arrow_inner { background: url(../images/tool-tip-arrow-bottom.png) 0 0 no-repeat }





